
Almirah.Doc - Feature #130

Unify navigation pane behavior for all the docs

06/29/2024 01:23 PM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024

Priority: Normal Due date: 06/30/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.4 Spent time: 1:00 hour

Description

It would be good to add document tree for traceability and coverage matrices.

Subtasks:

CodeTask # 131: Unify navigation pane behavior for all the docs Closed

History

#1 - 06/29/2024 01:24 PM - Oleksandr Ivanov

- Subtask #131 added

#2 - 06/29/2024 04:06 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.2.4 was released.
